nav.mash-menu a.main-logo-image {
    margin-top: 39px;
}
nav.mash-menu.smaller a.main-logo-image {
    margin-top: 0px;
}
ul.main-page-categories {
    list-style: none;
    padding: 0;
    margin: 0 0 30px;
}
ul.main-page-categories li {
    position: relative;
    max-width: calc(32% - 17px);
    display: inline-block;
    vertical-align: top;
    margin-bottom: 35px;
    margin-right: 31px;
    -webkit-box-shadow: -3px 21px 30px 0px rgba(0,0,0,.06);
    -moz-box-shadow: -3px 21px 30px 0px rgba(0,0,0,.06);
    box-shadow: -3px 21px 30px 0px rgba(0,0,0,.06);
}
ul.main-page-categories li div.image img {
    max-width: 100%;
    height: 248px;
    width: 100%;
}
ul.main-page-categories li div.title-block {
    line-height: 50px;
    background: #fff;
    padding: 0 25px;
    padding-right: 12px;
    box-sizing: border-box;
    color: #030000;
}
ul.main-page-categories li div.title-block .left-block {
    display: inline-block;
    line-height: 1px;
    vertical-align: middle;
    width: 100%;
    max-width: 90%;
}
ul.main-page-categories li div.title-block .left-block .category-title {
    color: #515460;
    font-size: 12px;
    line-height: 1;
    margin-bottom: 10px;
}
ul.main-page-categories li div.title-block .left-block .category-description {
    line-height: 1;
    display: inline-block;
    text-transform: uppercase;
    font-weight: 500;
    margin: 0;
    font-size: 15px;
    width: 100%;
}
ul.main-page-categories li div.title-block .left-block .category-description span.name {
    display: inline-block;
    vertical-align: middle;
    max-width: 78%;
}
nav.smaller.mash-menu .mash-list-items.main-menu {
    margin-top: 10px;
}
.ui-slider, .ui-slider.ui-widget, .ui-slider.ui-widget-content {
    background: url(../image/filters-sprite.png) 0 -73px no-repeat rgba(0, 0, 0, 0);
    float: left;
    height: 30px;
    margin: 0 15px 0 5px;
    position: relative;
    text-align: left;
    width: 105px;
    border: none;
}
.ui-slider .ui-slider-handle, .ui-slider .ui-slider-handle.ui-state-default, .ui-slider .ui-widget-content .ui-slider-handle.ui-state-default, .ui-slider .ui-widget-header .ui-slider-handle.ui-state-default, .ui-slider.ui-widget .ui-slider-handle, .ui-slider.ui-widget .ui-slider-handle.ui-state-default, .ui-slider.ui-widget .ui-widget-content .ui-slider-handle.ui-state-default, .ui-slider.ui-widget .ui-widget-header .ui-slider-handle.ui-state-default, .ui-slider.ui-widget-content .ui-slider-handle, .ui-slider.ui-widget-content .ui-slider-handle.ui-state-default, .ui-slider.ui-widget-content .ui-widget-content .ui-slider-handle.ui-state-default, .ui-slider.ui-widget-content .ui-widget-header .ui-slider-handle.ui-state-default {
    background: url(../image/filters-sprite.svg) 0 -57px no-repeat;
    cursor: pointer;
    display: block;
    height: 14px;
    position: absolute;
    top: -1px;
    width: 14px;
    z-index: 2;
    transition: none;
    margin: 10px 10px 10px 0;
    border: none;
}
span.ui-slider-handle.ui-corner-all.ui-state-default:focus {
    outline: none;
}
.filters .price-min {
    padding-top: 3px;
    text-align: right;
}
.filters .price-max {
    padding-top: 3px;
}
.filters > .col-12 {
    padding-bottom: 5px;
}
.filters > .col-12:first-child {
    padding-top: 25px;
}
.filters div.filter-title-block {
    border-bottom: 1px solid #edeff1;
    margin-bottom: 10px;
    padding-bottom: 4px;
    cursor: pointer;
}
.filters div.filter-title-block i {
    float: right;
    margin-right: 5px;
    margin-top: 5px;
}
.filters div.filter-main-block {
    display: none;
    margin-bottom: 15px;
}
.filters div.filter-main-block input {
    display: inline-block;
    max-width: 50px;
}
.filter-line {
    padding-top: 15px;
    padding-bottom: 20px;
    border-bottom: 1px solid #edeff1;
}
.filter-size-block {
    display: none;
}
.align-right {
    text-align: right;
}
.categories-icons {
    padding-top: 20px;
}
.categories-icons ul {
    list-style: none;
    padding: 0px;
    margin: 0px;
}
.categories-icons ul li {
    display: inline-block;
    width: 120px;
    margin-right: 20px;
    margin-bottom: 30px;
    vertical-align: top;
}
.categories-icons ul .category-icon-title {
    text-align: center;
    font-family: UniformCondensedMedium-Medium, sans-serif;
    font-size: 14px;
}
div#content > div.container.categories-icons {
    text-align: center;
}
/* new nav menu */
.custom-nav {
    padding-bottom: 0px;
    margin-top: 20px;
}
.custom-nav .nav-item a {
    font-size: 21px;
    padding: 0 8px 1px;
    font-weight: 400;
    position: relative;
    overflow: hidden;
    display: block;
    z-index: 10;
    width: 100%;
    transition: background .2s ease;
    letter-spacing: .045em;
}
.navbar-nav .nav-item:hover > .dropdown-menu {
    display: block;
}
.navbar-nav .dropdown-menu .dropdown-item:hover > .dropdown-menu {
    display: block;
}
.navbar-nav .dropdown-menu .submenu {
    position: absolute;
    left: 100%;
    top: -7px;
}
.navbar-nav li.dropdown-item,
.navbar-nav .dropdown-menu li {
    position: relative;
}
.navbar-nav .dropdown-menu li > a:hover {
    background: none;
    color: #ff1b3b;
}
.col-md-9.product-photo-container {
    height: 685px;
}
.manufacturers-block {
    margin-top: 15px;
    margin-bottom: 50px;
}
.manufacturers-block div {
    list-style: none;
    text-align: center;
}
/*.manufacturers-block ul li {*/
/*    display: inline-block;*/
/*    margin-right: 10px;*/
/*}*/
/*.manufacturers-block ul li:last-child {*/
/*    margin-right: 0px;*/
/*}*/
.manufacturers-block div img {
    max-height: 100px !important;
}
.manufacturers-block .owl-dots {
    bottom: 0px !important;
}
#manufacturer-slider .owl-nav .owl-prev,
#manufacturer-slider .owl-nav .owl-next {
    top: 0px;
    max-height: 100px;
}
.pagination>li>a, .pagination>li>span {
    border: none;
    color: #000000;
    font-family: "Uniform Condensed",sans-serif;
    outline: none;
    background-color: transparent;
}
.pagination>.active>a,
.pagination>.active>a:focus,
.pagination>.active>a:hover,
.pagination>.active>span,
.pagination>.active>span:focus,
.pagination>.active>span:hover {
    border: none;
    color: rgba(235,28,34,1);
    font-family: "Uniform Condensed",sans-serif;
    outline: none;
    background-color: transparent;
}
#checkout-checkout .checkbox input[type=checkbox],
#checkout-checkout .checkbox input[type=radio],
#checkout-checkout .radio input[type=radio] {
    opacity: 1;
}
#checkout-cart a {
    white-space: break-spaces;
}
#checkout-checkout .checkbox label::before,
#checkout-checkout .radio label::before {
    border: none;
}
.productItem, .productMore {
    float: left;
    max-width: 390px;
    min-height: 300px;
    padding-left: 15px;
    padding-right: 15px;
    margin-bottom: 3px;
    position: relative;
    margin-top: 0px;
    padding-top: 10px;
    height: auto;
}
.productItem a img {
    width: 100%;
}
.slider-description.virtual-tour {
    background-color: white;
    padding: 50px;
    width: 580px;
    height: auto;
    transform: translate(4vw, 0%);
    margin-left: 50%;
    overflow: hidden;
    left: unset;
}
.slider-description.virtual-tour .image-title {
    color: #000000;
    font-size: 1.9em;
}
.slider-description.virtual-tour .image-description-text {
    text-align: left;
    margin-top: 25px;
    margin-bottom: 50px;
}
.slider-description.virtual-tour .image-description-text > div {
    font-size: 1.4em;
    color: #000000;
    margin-bottom: 28px;
    line-height: 25px;
}
@media screen and (max-width: 1296px) {
    .container {
        width: 98%;
    }
}
@media screen and (max-width: 1024px) {
    ul.custom-nav {
        margin-top: 35px;
        margin-left: 0px;
        margin-right: 0px;
        background-color: #ffffff;
        padding-top: 20px;
        padding-left: 10px;
        padding-bottom: 20px;
        margin-bottom: -1px;
        margin-right: -2px;
    }
    ul.custom-nav > li {
        width: 100%;
        text-align: left;
        line-height: normal;
        cursor: pointer;
        position: relative;
        border-bottom: 1px solid #f0f0f0;
        padding-bottom: 10px;
        margin-bottom: 10px;
    }
    ul.custom-nav > li > a {
        font-size: 24px !important;
        margin-right: 15px;
        width: auto;
    }
    .breadcrumbs, .musthave {
        margin-top: 60px;
        display: block;
    }
    .product-name, .category-name {
        display: block !important;
    }
    .product-name .font-scale {
        font-size: 20pt !important;
        margin-top: 20px !important;;
    }
}
@media screen and (max-width: 768px) {
    ul.main-page-categories li {
        max-width: 100%;
        margin-right: 0px;
    }
    #top-main-menu {
        display: none;
    }
    nav.navbar ul.mash-brand a.main-logo-image {
        margin-top: 30px !important;
    }
    div#top-language {
        left: 5px;
        max-width: 50%;
        top: 12px;
    }
    .pagination li {
        font-size: 15px;
        padding: 5px 2px;
    }
    ul.custom-nav {
        margin-top: 105px;
    }
    .slider-description.virtual-tour {
        background-color: white;
        padding: 15px;
        width: 256px;
        height: auto;
        transform: translate(4vw, 0%);
        margin-left: 20%;
        overflow: hidden;
        left: unset;
        display: block;
        position: absolute;
        bottom: 13%;
    }
    .slider-description.virtual-tour .image-title {
        font-size: 1em;
        line-height: 21px;
    }
    .slider-description.virtual-tour .image-description-text {
        text-align: left;
        margin-top: 5px;
        margin-bottom: 13px;
    }
    .slider-description.virtual-tour .image-description-text > div {
        font-size: 0.9em;
        color: #000000;
        margin-bottom: 10px;
        line-height: 18px;
    }
    .slider-description.virtual-tour .image-button {
        border: 1px solid #E80808;
        border-top: none;
        background: #E80808;
        padding: 8px 16px;
        letter-spacing: .06em;
        color: #ffffff;
        font-family: UniformExtraCondensedMedium-Medium,sans-serif;
        font-size: 0.7em;
        line-height: 21px;
        width: auto;
        padding-right: 6px;
        float: left;
    }
}